<?xml version="1.0" encoding="utf-16"?>
<PlcConfig
  Lang="2"
  PlcName="KD500"
  ViewZoom="100"
  SymbolicAddr="1"
  LinkStation="1"
  LinkPortPath="COM1"
  LinkBaudrate="38400"
  LinkParity="0"
  LinkIpAddr="4294967295"
  LinkTimeWaitSend="10"
  LinkTimeWaitReceive="2000"
  LinkTimeUpdateUi="200"
  LinkTimeUpdateSleep="10"
  LinkTimeUpdateMark="2000"
  LinkTimeUpdateError="4000"
  LinkTimeReadIntervalTimeout="80"
  LinkTimeReadTotalTimeoutMultiplier="0"
  LinkTimeReadTotalTimeoutConstant="0"
  LinkTimeWriteTotalTimeoutMultiplier="0"
  LinkTimeWriteTotalTimeoutConstant="2000"
  >
</PlcConfig>
